/*
  Event site overrides to default Bootstrap theme styles in /bootstrap/theme-sector.css, which itself overrides /bootstrap/theme.css
*/

body {
  background: #000;
}

main {
  background: transparent;
  padding-bottom: 0;
}


/* Date */
.event-date-location {
  text-shadow: none;
}
.event-reg .event-header-info .event-date-location {
  line-height: .9em;
}
.event-reg .event-header-info .event-date-location small {
  color: #ccc;
  display: block;
  font-size: .7em;
  margin-top: -10px;
}

.main-action-button {
  background: #fff;
  text-shadow: none;
}

/* Buttons - background and border colors */
.btn, 
.course-preview-button {
  /* Note - Some btn attributes need !important, to work consistently on pages with bootstrap-modal CSS, which itself overrides some btn-specific styles and loads after the main theme. */
  background: #BB2D29 !important;
  border: 1px solid transparent !important;
  padding: .5em 1em !important;
  text-shadow: none;
}
.btn:hover, 
.course-preview-button:hover {
  background: #BB2D29 !important;
  text-shadow: none !important;
}
.btn.btn-inactive {
  background-color: gray !important;
}

.btn:after, 
.view-more:after {
  display: none;
}

/* Schedule Builder/Vierwer overrides. Force-overwrites styles in /css/schedule-viewer-2021-theme.min.css */
.sb_button, .alpha-tab.active, .day-tab.active, .start_time_wrapper, .speaker_letter {
  background: #BB2D29 !important;
  border-color: transparent !important;
}


#informa-footer .divisional-footer {
  background: rgba(34,34,34,.66);
}
#informa-footer .divisional-footer.color {
  background: transparent;
}
#informa-footer .divisional-footer.color::before {
  background: transparent;
}
#informa-footer .divisional-footer .divisional-footer-container ul.list-inline.social-icons li a i.trigger-sc-event:active::before {
  box-shadow: 0;
}


/* Main Menu - Sub-menu items */
/*
#main-menu .dropdown-menu {
  background: #000;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}
#main-menu .dropdown-menu a.dropdown-item {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 7px;
}
#main-menu .dropdown-menu a.dropdown-item:last-of-type {
  border-bottom: 1px solid #fff;
}
*/
#main-menu .dropdown-menu a.dropdown-item:hover,
#main-menu .dropdown-menu a.dropdown-item:focus {
  /*background: #000;*/
  text-shadow: none;
}

/* Event Intro container overrides, mostly used for intro on event landing page */
.event-intro {
  background: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
}

/* Media queries */
/* Small screens/devices only */
@media (max-width: 991px) {
  #top-bar li.nav-item,
  #main-menu li.nav-item {
    background: transparent;
    border-bottom: 1px solid #fff;
  }
}

/* Large screens/devices only */
@media (min-width: 992px) {
  /* Event Menu */

  #main-menu li.nav-item a.nav-link {
    background: transparent;
    border-color: #fff;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    line-height: 42px;
    text-shadow: none;
  }
  #main-menu li.nav-item a.nav-link:focus,
  #main-menu li.nav-item a.nav-link:hover {
    /* background: transparent; */
  }

  /* Turn off down arrows to right of top-menu items with dropdown sub-menus. */
  #main-menu .dropdown-toggle:after {
    color: #fff; /* Color of little arrows to right of text in event menu */
  }
  #main-menu .dropdown-menu a.dropdown-item:before {
    display: none;
  }

}